> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vmeg.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 系统音色列表

> 列出 **合成语音** 可用的只读预设音色。从响应中选择 `voiceId`。见 [音色](/zh/guides/assets/voices)。



## OpenAPI

````yaml /zh/api-reference/openapi.json post /openapi/v1/assets/voice/basic/list
openapi: 3.1.0
info:
  title: VMEG Open API
  description: >-
    将 VMEG 集成到产品中：翻译并配音视频或音频、语音合成、声音克隆、纯文本翻译，以及管理 API 侧文件。响应格式为 `{ code,
    message, data }`；`code === 200` 表示成功。
  version: 1.0.0
servers:
  - url: https://api.vmeg.ai
    description: 生产环境
security:
  - apiKeyAuth: []
tags:
  - name: 媒体翻译
    x-group: 视频与音频翻译配音
    description: >-
      对上传的视频或音频做端到端本地化：识别语音、翻译文稿、生成 AI 配音（克隆或预设音色），并返回配音后的媒体。可选字幕与口型同步。**仅异步** —
      配音文件通过 [Webhook](/zh/guides/webhooks) 投递。这不是纯文本翻译；见
      [媒体翻译](/zh/guides/products/media-translation)。
  - name: TTS
    x-group: 文本转语音（TTS）
    description: >-
      用预设或克隆音色将文本合成为自然语音。**同步**在 HTTP 响应中返回音频 URL；**异步**通过
      [Webhook](/zh/guides/webhooks) 投递结果。见
      [文本转语音](/zh/guides/products/text-to-speech)。
  - name: 声音克隆
    x-group: 声音克隆
    description: >-
      从短参考录音创建可复用音色，返回可用于 TTS 或翻译配音任务的 `voiceId`。见
      [声音克隆](/zh/guides/products/voice-clone)。
  - name: 文本翻译
    x-group: 文本翻译（仅文本）
    description: >-
      翻译纯文本片段，不处理音频或视频。媒体中的口语内容请使用 **视频与音频翻译配音**。见
      [文本翻译](/zh/guides/products/text-translation)。
  - name: 任务管理
    x-group: 任务状态与历史
    description: >-
      列出、查看或删除通过各产品 API 创建的任务。无法依赖 Webhook 时可轮询 `GET .../tasks/detail`。范围限定于当前
      **API Key**。见 [产品概览](/zh/guides/products/overview)。
  - name: 资产 - 素材
    x-group: 上传文件（素材）
    description: >-
      上传并管理用于翻译配音任务的视频/音频。流程：走完完整上传（预签名或分片 → 登记）→ 将已注册的 `materialId` 传入
      create-async。见 [素材上传](/zh/guides/assets/material-upload)。
  - name: 资产 - 音色
    x-group: 音色（预设与克隆）
    description: 列出 TTS 预设音色，或管理已克隆音色。克隆音色通过 **声音克隆** 创建。见 [音色](/zh/guides/assets/voices)。
paths:
  /openapi/v1/assets/voice/basic/list:
    post:
      tags:
        - 资产 - 音色
      summary: 系统音色列表
      description: 列出 **合成语音** 可用的只读预设音色。从响应中选择 `voiceId`。见 [音色](/zh/guides/assets/voices)。
      operationId: voiceBasicList
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OpenApiBasicVoiceListRequest'
      responses:
        '200':
          description: 成功
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OpenApiBasicVoiceListResponse'
components:
  schemas:
    OpenApiBasicVoiceListRequest:
      type: object
      properties:
        voiceId:
          type: string
          description: 按系统预设 `voiceId` 筛选。见 [音色](/zh/guides/assets/voices)
        searchName:
          type: string
          description: 按展示名或本地化名称搜索
        locale:
          type: string
          example: en-US
          description: 按 locale（BCP-47）筛选。见 [支持的语言](/zh/guides/supported-languages)
        age:
          type: string
          description: young / adult / senior
        gender:
          type: string
          description: 按性别筛选
        quality:
          type: string
          description: any / high
        category:
          type: string
          description: 按音色分类筛选
        emotionPrompt:
          type: string
          description: exclude / include
        topIds:
          type: array
          items:
            type: string
          description: 将这些系统预设 `voiceId` 置顶。见 [音色](/zh/guides/assets/voices)
        currentPage:
          type: integer
          default: 1
          description: 页码（从 1 开始）
        pageSize:
          type: integer
          default: 10
          description: 每页条数
        orderBy:
          type: string
          description: voiceId / score / create_time / update_time / is_preferred
        order:
          type: string
          default: desc
          description: 排序方向：`asc` 或 `desc`
    OpenApiBasicVoiceListResponse:
      allOf:
        - $ref: '#/components/schemas/OpenApiResponseBase'
        - type: object
          properties:
            data:
              $ref: '#/components/schemas/OpenApiBasicVoiceListData'
    OpenApiResponseBase:
      type: object
      properties:
        code:
          type: integer
          example: 200
          description: 业务码；200 表示成功
        message:
          type: string
          example: ''
          description: 当 `code` 非成功时的说明信息
      required:
        - code
    OpenApiBasicVoiceListData:
      type: object
      properties:
        records:
          type: array
          items:
            $ref: '#/components/schemas/OpenApiBasicVoiceDto'
          description: 本页音色列表
        total:
          type: integer
          format: int64
          description: 符合筛选条件的音色总数
    OpenApiBasicVoiceDto:
      type: object
      properties:
        voiceId:
          type: string
          description: 系统预设音色 ID。见 [音色](/zh/guides/assets/voices)
        localName:
          type: string
          description: 本地化名称
        displayName:
          type: string
          description: 音色选择器中的展示名
        locale:
          type: string
          example: en-US
          description: 该预设的主 locale（BCP-47）
        localeName:
          type: string
          description: locale 的可读名称
        provider:
          type: string
          description: 预设档位代号（`S1`–`S7`）。见 [支持的克隆方式](/zh/guides/supported-clone-methods)。
        gender:
          type: string
          description: 性别标签（如 male、female）
        style:
          type: string
          description: 说话风格标签
        rolePlay:
          type: string
          description: 角色扮演/人设标签
        description:
          type: string
          description: Marketing or catalog description
        personalities:
          type: string
          description: 人格标签（逗号分隔）
        personalityList:
          type: array
          items:
            type: string
          description: 人格标签列表
        scenarios:
          type: string
          description: 推荐使用场景标签
        scenarioList:
          type: array
          items:
            type: string
          description: 场景标签列表
        isHd:
          type: integer
          description: 高清音色时为 `1`
        isPreferred:
          type: integer
          description: 目录中标记为优选时为 `1`
        score:
          type: number
          description: 列表排序得分
        cover:
          type: string
          description: 封面图 URL（HTTPS）。请原样使用 API 返回的地址。
        audio:
          type: string
          description: 试听音频 URL（HTTPS）。请原样使用 API 返回的地址。
        createTime:
          type: string
          description: 记录创建时间
        updateTime:
          type: string
          description: 记录最近更新时间
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: >-
        在 **`Authorization`** 请求头中传入 API Key（`Bearer <api_key>`）。见
        [鉴权](/zh/guides/authentication)。

````